Debian: 2729-1: openafs: Multiple vulnerabilities

LinuxSecurity.com: OpenAFS, the implementation of the distributed filesystem AFS, has been updated to no longer use DES for the encryption of tickets. Additional migration steps are needed to fully set the update into effect. For more information please see the upstream advisory: [More...]